( function( api ) {

	// Extends our custom "wall-decor-wallpaper" section.
	api.sectionConstructor['wall-decor-wallpaper'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );